Subject: Re: [HOKEY] consensus call: EAP-ER as HOKEY protocol

From: Behcet Sarikaya <[email-masked]>
Date: Fri, 20 Apr 2007 08:08:07 -0700 (PDT)

I would like to support this request. As you know consensus is difficult to reach and once reached, we should make all the effort to keep it.
Yes, there has been newer developments after the call was issued. My idea is ask the draft authors to change the protocol name to HOKEY protocol not EAP-ER or EAP-HR and also to ask them to incorporate some of the nice enhancements proposed after the call then to get this draft published as WG draft.

It might be OK to increase from 1RT to 1.1 or 1.5, however you calculate it.

As for the key hierarchy, I have a concern on trying to standardize complete key hierarchies. Some SDOs already developed their own key hierarchies. 802.11r is I think a good example. Why should we expect the SDO to adopt a compeletly new key hierarchy? Instead, Hokey key hierarchy could complement an existing key hierarchy such as 802.11r by feeding into PMK-R0. Such a key hierarchy has higher possibility of getting adopted in SDOs, IMHO.

Should we ask Joe to revise the key hierarchy draft in this direction, any ways whatever he presented in Prag did not seem to exist in the current draft.

My 2 cents.

Behcet

----- Original Message ----
From: Charles Clancy <[email-masked]>
To: [email-masked]
Sent: Saturday, March 31, 2007 1:57:40 PM
Subject: [HOKEY] consensus call: EAP-ER as HOKEY protocol

HOKEY WG,

The chairs are making a second consensus call request to adopt EAP-ER as 
a WG document to satisfy our re-auth and hand-off deliverables.  It 
would serve as a starting point for development of the HOKEY protocol.

Note that if accepted, it may be split into two WG documents, separating 
the EAP-ER-Bootstrap into a second set of messages that could be 
transported by any service to obtain a USRK or DSUSRK.

Please respond by Friday, April 13.

-- 
t. charles clancy, ph.d.  <>  [email-masked]  <>  www.cs.umd.edu/~clancy

_______________________________________________
HOKEY mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hokey

_______________________________________________
HOKEY mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hokey